@media (max-width: 600px)

{

h1 {color: #06c; font-size: 20px; margin: 0px; border-bottom: 1px dashed #06c; width: 600px;}
h2, h3, h4 {font-family: verdana, arial, sans-serif; color: #666;	font-size: 100%; margin: 0px;}
.imagecontainer5 {width: 600px;}
.imagecontainer5 img{width: 600px;}
.caption5{visibility: hidden;}
.caption5 h3{visibility: hidden;}
.caption5 h3 a, .caption5 h3:visited{visibility: hidden;}
.caption5 h3 a:hover{visibility: hidden;}

}



